@charset "utf-8";
/* CSS Document */

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#bg {
	padding: 0px;
	width: 855px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(img/haikei/body.gif);
	background-repeat: repeat-y;
	background-position: center;
}


#wrapper {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	text-align: left;
}
#header {
	padding: 0px;
	width: 800px;
	background-image: url(img/pattern/pattern-1.jpg);
	background-repeat: repeat;
	height: 96px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -3px;
	margin-left: 0px;
}
#header #counter {
	font-size: 13px;
	color: #006B54;
	margin: 0px;
	float: left;
	width: 378px;
	text-align: right;
	padding-top: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#header img {
	margin: 0px;
	float: left;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#header h1 {
	margin: 0px;
	padding: 0px;
}


/*　ナビボタンのボックス位置調整　*/

#header h2 {
	font-size: 9px;
	margin: 0px;
	float: right;
	padding-top: 12px;  
	padding-right: 17px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header h2 em {
	visibility: hidden;
}
#header h2 a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 37px;
	width: 80px;
}

/*  ナビゲーションボタン【求人】　*/

#header h2#tn1 a {
	background-image: url(img/batan/bo3-1.gif);
	background-repeat: no-repeat;
}

#header h2#tn1 a:hover,#header h2#tn1 a:active {
	background-image: url(img/batan/bo3-2.gif);
	background-repeat: no-repeat;
}


/*  ナビゲーションボタン【商品案内】　*/

#header h2#tn2 a {
	background-image: url(img/batan/bo2-1.gif);
	background-repeat: no-repeat;
}


#header h2#tn2 a:hover,#header h2#tn2 a:active {
	background-image: url(img/batan/bo2-2.gif);
	background-repeat: no-repeat;
}

/*  ナビゲーションボタン【トップページ】　*/

#header h2#tn3 a {
	background-image: url(img/batan/bo1-1.gif);
	background-repeat: no-repeat;
}

#header h2#tn3 a:hover,#header h2#tn3 a:active {
	background-image: url(img/batan/bo1-2.gif);
	background-repeat: no-repeat;
}
#line1 {
	margin: 0px;
	padding: 0px;
	clear: both;
}

#contents {
	width: 800px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #B4D896;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#contents #in h2 {
	line-height: 1.5;
	color: #FF0000;
	text-align: center;
	padding: 15px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 450px;
	border: 2px dotted #CCCCCC;
	font-size: 18px;
	font-weight: normal;
}




#contents #maine {
	height: 365px;
	width: 510px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 288px;
	background-image: url(img/haikei/top-1.gif);
	background-repeat: no-repeat;
	background-position: 0px 85px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contents img {
	float: left;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#contents #maine img {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#contents #maine #tex {
	margin: 0px;
	padding: 0px;
	float: left;
}
#tex-in {
	clear: both;
	padding-top: 20px;
	padding-left: 5px;
}

.maine_h2 {
	font-size: 18px;
	color: #FF0033;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contents #maine #tex h3 {
	font-size: 23px;
	line-height: 28px;
	color: #006600;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	letter-spacing: 0.1em;
}
#contents #maine #tex h4 {
	font-size: 16px;
	color: #FF0000;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	line-height: 19px;
	letter-spacing: 0.1em;
}
.maine_texh4 {
	font-size: 13px;
	font-weight: normal;
	color: #006633;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.maine_tex-p {
	font-size: 14px;
	line-height: 22px;
	color: #0033CC;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	letter-spacing: 0.1em;
}
#contents #kakaku_reft {
	margin: 0px;
	float: left;
	height: 280px;
	width: 235px;
	padding: 0px;
}
#contents #kakaku_reft img {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#contents #kakaku_box {
	height: 305px;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 242px;
	padding: 0px;
}
#kakaku_box #block1 {
	margin: 0px;
	padding: 0px;
	width: 550px;
	height: 40px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B4D896;
}
#kakaku_box #block1 img {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
}
#block1 #m1 {
	margin: 0px;
	height: 25px;
	width: 30px;
	float: left;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 180px;
}
#block1 #m2 {
	margin: 0px;
	float: left;
	height: 25px;
	width: 30px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 105px;
}


#kakaku_box #block2 {
	margin: 0px;
	width: 550px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	height: 22px;
	background-repeat: repeat-x;
	background-position: bottom;
}
#block2 #t1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 26px;
}
#block2 #t1 img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#block2 #t2 {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	height: 26px;
}
#block2 #t3 {
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	height: 26px;
}
#block2 h5 {
	color: #006B54;
	font-size: 21px;
	font-family: Arial, Helvetica;
	margin: 0px;
	padding: 0px;
}

.style4 {
	font-size: 14px;
	padding-left: 3px;
}

.style2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#main_2 {
	margin: 0px;
	padding: 0px;
	width: 800px;
	background-image: url(img/haikei/kakuyasu-bg.gif);
	background-repeat: no-repeat;
	background-position: 565px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #B4D896;
}

#fusuma_box {
	height: 180px;
	width: 550px;
	margin: 0px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#fusuma_box #reft {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	float: left;
	width: 320px;
}
#fusuma_box img {
	margin: 0px;
	padding: 0px;
}


#fusuma_box #block3 {
	margin: 0px;
	height: 33px;
	width: 300px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B4D896;
}

#fusuma_box #block4 {
	margin: 0px;
	height: 20px;
	width: 300px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#block4 #t1 {
	height: 26px;
	width: 90px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#block4 #t2 {
	height: 26px;
	width: 100px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}

#block4 h5 {
	color: #006B54;
	font-size: 21px;
	font-family: Arial, Helvetica;
	margin: 0px;
	padding: 0px;
}
#fusuma_box #image1 {
	margin: 0px;
	float: left;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#syouji_box {
	margin: 0px;
	height: 150px;
	width: 550px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #B4D896;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#syouji_box #senter {
	margin: 0px;
	float: left;
	width: 338px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#senter #block5 {
	margin: 0px;
	height: 33px;
	width: 330px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B4D896;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#senter #block6 {
	margin: 0px;
	height: 25px;
	width: 330px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#senter #block6 #t1 {
	height: 26px;
	width: 120px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#senter #block6 #t2 {
	float: right;
	height: 26px;
	width: 70px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#block6 h5 {

	color: #006B54;
	font-size: 21px;
	font-family: Arial, Helvetica;
	margin: 0px;
	padding: 0px;
}

#syouji_box #image1 {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#mtumori {
	width: 800px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #B4D896;
}
#mtumori img {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 95px;
}
#sekou_rei {
	width: 800px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-image: url(img/haikei/top_sita.jpg);
	background-repeat: no-repeat;
}
#sekou_rei p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#sekou_rei img {
	border: 4px solid #FFFFFF;
}
#sagyou {
	width: 800px;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(img/haikei/kyujin_sita.jpg);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-position: right bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#sagyou h3 {
	font-size: 19px;
	line-height: 19px;
	color: #006633;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#sagyou p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
#sagyou img {
	border: 4px solid #FFFFFF;
}
#kyujin-tel {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#navi-2 {
	height: 21px;
	width: 800px;
	font-size: 13px;
	line-height: 19px;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#navi-2 a:hover,#navi-2 a:active {
	color: #333333;
	text-decoration: none;
}
#navi-2 a {
	color: #333333;
	text-decoration: none;
}



/*:::::::::::::::::::::::::::::::::::::商品案内::::::::::::::::::::::::::::::::::::::::::::*/

#annai_main {
	padding: 0px;
	margin: 0px;
}
#annai_main table {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#annai_main img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#annai_main h3 {
	font-size: 18px;
	color: #006633;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#annai_main h4 {
	font-size: 16px;
	color: #003300;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}



#syouhin_box {
	width: 780px;
	padding-top: 13px;
ｓ
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#syouhin_imgbox {
	margin: 0px;
	padding: 0px;
}
#syouhin_imgbox img {
	margin: 0px;
	padding: 0px;
	width: 228px;
}






#footer {
	padding: 0px;
	height: 86px;
	width: 800px;
	background-image: url(img/pattern/pattern-1.jpg);
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.footer_p {
	font-size: 13px;
	color: #666666;
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
}
#contents #kyujin_maine {
	height: 370px;
	width: 800px;
	background-image: url(img/haikei/kyujin-1.jpg);
	background-repeat: no-repeat;
	background-position: center 85px;
	margin: 0px;
	padding: 0px;
}
#contents #kyujin_maine #tex {
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 240px;
	clear: both;
}
#kyujin_maine img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
}
#kyujin_maine #tex h3 {
	font-size: 16px;
	color: #0000CC;
	line-height: 19px;
	margin: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica;
	letter-spacing: 0.1em;
}
#sagyou p {
	font-size: 14px;
	padding: 0px;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 45px;
}


#producedby {
	float: right;
	width: 200px;
	font-size: 12px;
	line-height: 22px;
	text-align: right;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#producedby a {
	text-decoration: none;
	color: #999999;
	background-color: #F2F2F2;
	margin: 0px;
	padding: 0px;
	width: 160px;
}
/**********************************************************************
* Other 
**********************************************************************/

.colo-black {color: #000000}
.colo-gray {color: #808080F}
.colo-silver {color: #c0c0c0}
.colo-white {color: #ffffff}
.colo-navy {color: #000080}
.colo-teal {color: #008080}
.colo-aqua {color: #00ffff}
.colo-blue {color: #0000FF}
.colo-olive {color: #808000}
.colo-green {color: #008000}
.colo-lime {color: #00ff00}
.colo-yellow {color: #ffff00}
.colo-marron {color: #800000}
.colo-purple {color: #800080}
.colo-fuchsia {color: #ff00ff}
.colo-red {color: #ff0000}

.m1 {margin	                :1px;}
.m2 {margin	                :2px;}
.m3 {margin	                :3px;}
.m4 {margin	                :4px;}
.m5 {margin	                :5px;}
.m10 {margin			    :10px;}
.t1 {margin-top				:1px;}
.t2 {margin-top				:2px;}
.t3 {margin-top				:3px;}
.t4 {margin-top				:4px;}
.t5 {margin-top				:5px;}
.t10 {margin-top			:10px;}
.t15 {margin-top			:15px;}
.t20 {
}
.t25 {margin-top			:25px;}
.t30 {margin-top			:30px;}
.t35 {margin-top			:35px;}
.t40 {margin-top			:40px;}
.r1 {margin-right			:1px;}
.r2 {margin-right			:2px;}
.r3 {margin-right			:3px;}
.r4 {margin-right			:4px;}
.r5 {margin-right			:5px;}
.r10 {margin-right			:10px;}
.r15 {margin-right			:15px;}
.r20 {margin-right			:20px;}
.r25 {margin-right			:25px;}
.r30 {margin-right			:30px;}
.r35 {margin-right			:35px;}
.r40 {margin-right			:40px;}
.l1 {margin-left			:1px;}
.l2 {margin-left			:2px;}
.l3 {margin-left			:3px;}
.l4 {margin-left			:4px;}
.l5 {margin-left			:5px;}
.l10 {margin-left			:10px;}
.l15 {margin-left			:15px;}
.l20 {margin-left           :20px;}
.l25 {margin-left           :25px;}
.l30 {margin-left           :30px;}
.l35 {margin-left			:35px;}
.l40 {margin-left			:40px;}
.l45 {margin-left			:45px;}
.l50 {margin-left			:50px;}
.l55 {margin-left			:55px;}
.l60 {margin-left			:60px;}
.b1 {margin-bottom          :1px ;}
.b2 {margin-bottom          :2px ;}
.b3 {margin-bottom          :3px ;}
.b4 {margin-bottom          :4px ;}
.b5 {margin-bottom          :5px ;}
.b10 {margin-bottom         :10px;}
.b15 {margin-bottom         :15px;}
.b20 {margin-bottom         :20px;}
.b25 {margin-bottom         :25px;}
.b30 {margin-bottom         :30px;}
.b35 {margin-bottom         :35px;}
.b40 {margin-bottom			:40px;}
.b45 {margin-bottom			:45px;}
.b50 {margin-bottom			:50px;}
.b55 {margin-bottom			:55px;}
.b60 {margin-bottom			:60px;}

.f10 {font-size:10px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}

.cc0000 { color:#CC0000;}
.FF6600 { color:#FF6600;}

.b {font-weight:bold;}
.ss{font-size:x-small;}
